## ruby-jquery-ui-rails 4.2.0

=== debian/changelog ===
ruby-jquery-ui-rails (4.2.0-1) unstable; urgency=low

  * Initial release (Closes: #713803)

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Apr 2014 15:42:56 +0530
