=== debian/control ===
Source: ruby-jquery-ui-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jquery-ui-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-jquery-ui-rails.git;a=summary
Homepage: https://github.com/joliss/jquery-ui-rails
XS-Ruby-Versions: all

Package: ruby-jquery-ui-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-railties,
 libjs-jquery-ui
Description: jQuery UI packaged for the Rails asset pipeline
 jQuery UI's JavaScript, CSS, and image files packaged for the Rails 3.1+ asset
 pipeline
 .
 This package depends on libjs-jquery-ui already in Debian as a separate
 package (which may differ in minor versions from the embedded jquery-ui
 release).
