## ruby-jquery-ui-rails 5.0.5

=== debian/changelog ===
ruby-jquery-ui-rails (5.0.5-3) unstable; urgency=medium

  * Rename rails-assets-jquery-ui.gemspec file also to jquery.ui
  * Update links to rails-assets-jquery-ui.rb file also to jquery.ui

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 Sep 2015 04:10:14 +0530

ruby-jquery-ui-rails (5.0.5-2) unstable; urgency=medium

  * Change jquery-ui to jquery.ui in embedded gemspec 

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2015 20:33:09 +0530

ruby-jquery-ui-rails (5.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 19:20:33 +0530

ruby-jquery-ui-rails (5.0.3-3) unstable; urgency=medium

  * Stop generating files list dynamically in gemspec (Closes: #783508)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2015 10:48:43 +0530

ruby-jquery-ui-rails (5.0.3-2) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2015 00:06:14 +0530

ruby-jquery-ui-rails (5.0.3-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Apr 2015 18:53:00 +0530

ruby-jquery-ui-rails (4.2.0-4) unstable; urgency=medium

  * Use package.{install,links} 

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Jan 2015 20:06:44 +0530

ruby-jquery-ui-rails (4.2.0-3) unstable; urgency=medium

  * Provide compat file for rails-assets-jquery-ui 

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Jan 2015 16:11:38 +0530

ruby-jquery-ui-rails (4.2.0-2) unstable; urgency=low

  * Provide ruby-rails-assets-jquery-ui
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Dec 2014 15:12:45 +0530
