=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jquery-ui-rails.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-jquery-ui-rails.git;a=summary
 Homepage: https://github.com/joliss/jquery-ui-rails
@@ -15,6 +15,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-railties,
  libjs-jquery-ui
+Provides: ruby-rails-assets-jquery-ui
 Description: jQuery UI packaged for the Rails asset pipeline
  jQuery UI's JavaScript, CSS, and image files packaged for the Rails 3.1+ asset
  pipeline
