=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jquery-ui-rails .*/jquery-ui-rails-(.*).tar.gz
