## ruby-jquery-ui-rails 6.0.1%2Bdfsg

=== debian/control ===
Source: ruby-jquery-ui-rails
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               node-jquery-ui (>= 1.13.0~),
               ruby-bundler
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jquery-ui-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jquery-ui-rails
Homepage: https://github.com/joliss/jquery-ui-rails
XS-Ruby-Versions: all

Package: ruby-jquery-ui-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery-ui (>= 1.13.0~),
         ruby,
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: jQuery UI packaged for the Rails asset pipeline
 jQuery UI's JavaScript, CSS, and image files packaged for the Rails 3.1+ asset
 pipeline
 .
 This package depends on libjs-jquery-ui already in Debian as a separate
 package (which may differ in minor versions from the embedded jquery-ui
 release).
