=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//, \
https://gemwatch.debian.net/jquery-ui-rails .*/jquery-ui-rails-(.*).tar.gz
