## ruby-jquery-ui-rails 6.0.1+dfsg

=== debian/changelog ===
ruby-jquery-ui-rails (6.0.1+dfsg-2) unstable; urgency=medium

  * Add ruby-bundler to build deps (Closes: #847808)
  * Add patch: fix-jquery-ui-check.patch (fixes rake task)

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Dec 2016 09:07:44 +0530

ruby-jquery-ui-rails (6.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release (move to jquery-ui 1.12.1)
  * Generate app directory from node-jquery-ui (Closes: #846961)

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Dec 2016 22:01:48 +0530

ruby-jquery-ui-rails (5.0.5-6) unstable; urgency=medium

  * Fix typo in links path (Closes: #845645)
  * Add a smoke test (test if the assets can be found by sprockets)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Nov 2016 20:17:03 +0530

ruby-jquery-ui-rails (5.0.5-5) unstable; urgency=medium

  * Do not ship app/ from source tree.
  * Fix symlinks: (Closes: #843927)
    Links the same files with the same names as the upstream
    jquery-ui-rails gem does which are originally in app/.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 23 Nov 2016 23:51:55 +0800

ruby-jquery-ui-rails (5.0.5-4) unstable; urgency=medium

  * Drop ruby-rails-assets-jquery-ui (Closes: #783508) (it should be packaged
    separately for better handling of version requirements)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jul 2016 17:22:46 +0530
