=== debian/control ===
Source: ruby-jquery-ui-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               node-jquery-ui,
               ruby-bundler
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jquery-ui-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jquery-ui-rails.git
Homepage: https://github.com/joliss/jquery-ui-rails
XS-Ruby-Versions: all

Package: ruby-jquery-ui-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery-ui (>= 1.12.1~),
         ruby | ruby-interpreter,
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: jQuery UI packaged for the Rails asset pipeline
 jQuery UI's JavaScript, CSS, and image files packaged for the Rails 3.1+ asset
 pipeline
 .
 This package depends on libjs-jquery-ui already in Debian as a separate
 package (which may differ in minor versions from the embedded jquery-ui
 release).
