=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,14 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_auto_build:
+	dh_auto_build
+	ln -s /usr/lib/nodejs/jquery-ui .
+	rake
+
 override_dh_installchangelogs:
 	dh_installchangelogs History.md
+
+override_dh_auto_clean:
+	rm -f jquery-ui
+	rm -rf app
