=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//, \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jquery-ui-rails .*/jquery-ui-rails-(.*).tar.gz
